Subject: Re: [PATCH] dnet: Dave DNET ethernet controller driver

From: Jamie Lokier <[email-masked]>
Date: Thu, 12 Mar 2009 19:15:21 +0000

Sascha Hauer wrote:
> Great, but how does this help in setting the MAC address? This would
> just move this exact discussion to the dracut or whatever mailing list,
> but we would still be searching for a generic way to say
> eth0addr=00:01:02:03:04:05 and I bet the arguments stay the same.

The objection "we're not taking that because it should go in initrd"
would go away.

-- Jamie